/* @override http://localhost:8888/hpawp/wp-content/themes/hpa/superfish-hpa.css */

/*** ESSENTIAL STYLES ***/
#nav .sf-menu, #nav .sf-menu * {
	margin:			0;
	
}
#nav .sf-menu {
	
}
#nav .sf-menu ul {
	
	position:		absolute;
	top:			-999em;
	width:			12em;
}
#nav .sf-menu ul li {
	width:			100%;
}
#nav .sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav .sf-menu li {
	float:			left;
	position:		relative;
}
#nav .sf-menu a {
	display:		block;
	position:		relative;
}
#nav .sf-menu li:hover ul,
#nav .sf-menu li.sfHover ul {
	left:			-50%;
	top:			45px; /* match top ul list item height */
	z-index:		99;
}

#nav ul.sf-menu li:hover li ul,
#nav ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
#nav ul.sf-menu li li:hover ul,
#nav ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
#nav ul.sf-menu li li:hover li ul,
#nav ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
#nav ul.sf-menu li li li:hover ul,
#nav ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
}
.sf-menu a {
	
}
#nav .sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#f3f2e8;
}
.sf-menu li {
	
}
#nav ul.sf-menu li li {
	background: none;
}

#nav ul.sf-menu li li a{
	background: rgba(3,3,3,0.85) none;
	display: block;
	font-size: 13px;
	overflow: hidden;
	text-decoration: none;
	color: #f3f2e8;
	padding: 5px 0;
	margin: 0;
	border-left:none;	
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	border-top: 1px solid #000000;
}

#nav ul.sf-menu li li.first {
	
}

#nav .sf-menu li:hover, #nav .sf-menu li.sfHover {
	background:		#CFDEFF;
	outline:		0;
}

/*** arrows **/
#nav .sf-menu a.sf-with-ul {
	padding-right: 15px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
#nav .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			5px;
	top:			1.05em; /* IE6 only */
	width:			5px;
	height:			5px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -0px -50px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
#nav a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			17px;
	background-position: 0 -50px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
#nav a:focus > .sf-sub-indicator,
#nav a:hover > .sf-sub-indicator,
#nav a:active > .sf-sub-indicator,
#nav li:hover > a > .sf-sub-indicator,
#nav li.sfHover > a > .sf-sub-indicator {
	background-position: -5px -50px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#nav .sf-menu ul .sf-sub-indicator { background-position:  -5px 0; }
#nav .sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#nav .sf-menu ul a:focus > .sf-sub-indicator,
#nav .sf-menu ul a:hover > .sf-sub-indicator,
#nav .sf-menu ul a:active > .sf-sub-indicator,
#nav .sf-menu ul li:hover > a > .sf-sub-indicator,
#nav .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -5px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
#nav .sf-shadow ul {
	background:	url('images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
#nav .sf-shadow ul.sf-shadow-off {
	background: transparent;
}
